Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:48:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

Trust you are doing great!

I would like to inform you that i have ordered one parcel from Splash and there was 2 items which was not fit to me and I raised return request many times but unfortunately nobody come to pick up.

Even though I have visited your store for return but they didn't accept.

Its been more than 14 days I am trying and writing to you but it turns out into pathetic service, no body even bother to assist, every time your customer care team saying we will do our best.

Please look into the matter and do the needful.

Order #: 9513422019 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3558319